﻿@import "style.css";
body {
	text-align: center;
	font-family: 'Trebuchet MS', 'Arial', 'Geneva', 'Helvetica', 'sans-serif'; 
	font-size: 0.75em;
	color: #434343;
	background: #d4e5ed url(../img/bg.gif);
	padding: 0;
	margin-top: 1px; 
	}		
 
address {
	line-height: 130%;
	padding: 0;
	margin: 0;
	font-style: normal; 
  }
																						  
table {
	margin: 0;  
	padding: 10px 0;
}

#head{
width: 774px;
height: 51px;
background: #FAFAFA url(../img/head.gif) no-repeat ;
}

#head h3{
position: absolute;
width: 774px;
height: 51px;
overflow: hidden;
top: 0;
left:0;
}
#head h3 a {
cursor: pointer;
display: block;
height: 100%;width: 100%;
}
#head h3 a span {
display: block;
position: absolute;top: 0;left: 0;
width: 100%;
height: 100%;
background: url(../img/head.gif) no-repeat;
}
	  
h1{
	font-size: 120%;
	margin: 1em 0 0.15em 0;
}
h2{
	font-size: 115%;
	margin: 1em 0 0.15em 0;
}
h3{
	font-size: 98%;
	margin: 0;
	padding: 0 0 3px 0;

}
h4{
	font-size: 105%;
	margin: 1em 0 0.15em 0;
}
	  
h5 {
color: #006279;
   font-size:100%;
	letter-spacing: 0.025em;
	margin: 14px 0 7px 0;
}				

p{
	margin: 0 0 0.7em 0;
	line-height: 140%;
	} 
	
	ul {
		margin: 10px 17px;
		padding: 0;
	}
	
	img {
		border: none;
	}

 a {text-decoration: none;}
 a:link {color:#008EB0;}
 a:visited {color: #008EB0;}
 a:active {color: #008EB0;}
 a:hover {color: #881A00;}

 .color {
 	color: #006279;
 }
 
 .clear{
	clear: both;
	font-size: 1px;
	visibility: hidden;
	margin-top: -1px;
}	

.img-pop-up {
	border: 1px solid #006279;
	margin: 3px 6px 3px 0;
}


#foto-box {
	width: 480px;
}

.listek {
	background: url(../img/sipka2.jpg) left center no-repeat;
	padding-left: 15px;
}

#page {
	width: 774px;
	border: 1px solid #006279; 
	margin: 0 auto;
	text-align: left;
	position: relative;  
}		

#page-left h3 {
	background: url(../img/page-left-nadpis.gif) no-repeat left top;
	display: block;
	padding-left: 48px;
	margin: 15px 0 6px 0;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold; 
}	
#fun_odrazka
{
    list-style: none;
    padding-top: 0px;
    }
#fun_odrazka ul li
{
    background-image: url(/img/sipka_fun.gif);
    background-repeat: no-repeat;
    background-position: 0em;
    padding-left: 15px;
    list-style: none;
    line-height: 22px;
}
.anotace
{
	margin-bottom: 1.5em;
}

.aktuality-datum {
	display: block;
	font-size: 98%;
	margin-top:5px;
	text-align: left;

}

.nadpis-right {
	display: block;
}

.nadpis-pocasi {
	background: url(../img/nadpis-pocasi.gif) no-repeat;
	padding-left: 45px;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold;
	margin: 10px 0 7px 0;
	display: block;
}

.nadpis-teplota {
	background: url(../img/nadpis-teplota.gif) no-repeat;
	padding-left: 43px;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold;
	margin: 10px 0 7px 0;
	display: block;
}

.stupen {
	color: #ff9a36;
	font-weight: bold;
}

.nadpis-otevreno {
	background: url(../img/nadpis-otevreno.gif) no-repeat;
	padding-left: 45px;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold;
	margin: 10px 0 5px 0;
	display: block;
}

.pdf {
	background: url(../img/pdf.gif) no-repeat;
	padding-left: 22px; 
	font-size: 92%;
	height: 20px;
	width: 220px;
	display: block;
}

#page-inside {
	text-align: justify;
	background: #fff url(../img/loga.gif) no-repeat right bottom;
}

#page-right {
float:right;
width: 180px;
}	 

#page-right p {
padding-right: 15px;
}	 



#page-right-inside {
/*	
	min-height: 425px;
	_height: 425px;
*/
	background: url(../img/delfin.gif) no-repeat center bottom;
	padding-bottom:75px;
	margin-bottom: 60px;
}
	 
#page-left {
	width: 572px;
	float: left;
	padding: 5px 0 7px 15px;
	min-height: 510px;
	_height: 510px;
}	

#partneri {
	margin-top: 2em;
}
#partneri p{
	background: url(../img/page-left-nadpis.gif) no-repeat left top;
	display: block;
	padding-left: 48px;
	margin: 15px 0 6px 0;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold; 

	
}

#partneri img{
	float: left;
	margin-right: 0;
	margin-bottom: 15px;
}

#dalsi-informace
{

}
#dalsi-informace table
{
	border-collapse: collapse;
	table-layout: fixed;
}
#dalsi-informace table td
{
	vertical-align: top;
}
#dalsi-informace table table
{
	border-collapse: collapse;
	table-layout: auto;
}
#dalsi-informace h2
{
	background: url(../img/page-left-nadpis.gif) no-repeat left top;
	display: block;
	padding-left: 48px;
	margin: 15px 0 2px 0;
	font-size: 95%;
	color: #006279;
	font-size: 103%;
	letter-spacing: 0.05em;
	font-weight: bold; 
}
#dalsi-informace p
{
	padding-left: 48px;
	margin: 0;
}
#dalsi-informace table table
{
	margin-left: 48px;
}

.cenik-bazen {
	text-align: center;
}

	
.cenik-bazen td {
	width: 80px;
	background: #FAF2EA;
	padding: 0 5px;
	margin: 0;
}




 
.cenik {
	text-align: center;
}
.cenik td {
	background: #FAF2EA;
	padding: 0 5px;
	margin: 0;
	text-align: left;
}
#menu-obal
{
	background: #006E88;
	border-bottom: 2px solid #006E88;
	border-top: 2px solid #006E88;
}
#submenu-obal
{
	background: #C0DBE8;
	border-bottom: 1px solid #6CCFF6;
}
#menu{
   font-size: 0.95em;
	padding: 1px 3px;
	margin: 0;
}
#menu .active {
	text-decoration: none;
	background: #C0DBE8;
	color: #ae765d;
}

#menu .active a {
	color: #006E88;
}
#menu .active a:hover {
	color: #000;
}
#menu a{
	color: #C0DBE8;
	margin-right: 4px; 
	margin-left: 4px; 
}
#menu a:hover{
	color: #fff;
}
#menu ul{
	margin: 0;
	padding: 0;
}
#menu ul li{
	display: inline;
	padding-left: 2px;
	border-right: 1px solid #6CCFF6;
}
	
	
	
	
#submenu{
   font-size: 0.95em;
	padding: 1px 3px;
	margin: 0;
}
#submenu .subactive {
	text-decoration: none;
	background: #6CCFF6;
	color: #000;
}

#submenu .subactive a {
	color: #006E88;
}
#submenu a{
	color: #006E88;
	margin-right: 2px; 
	margin-left: 2px; 
}
#submenu a:hover{
	color: #000;
}
#submenu ul{
	margin: 0;
	padding: 0;
}
#submenu ul li{
	display: inline;
	padding-left: 1px;
	border-right: 1px solid #006E88;
}


#pata {
color: #008EB0; 
font-size: 0.85em;
padding: 0px 3px 3px 3px;
width: 768px;
background: #c0dbe8 url(../img/pata-bg.gif); 
} 

#pata a {
color: #008EB0; 
} 

#pata a:hover {
color: #000; 
}

#pata #copy a:hover {
color: #000;
}

#pata #copy { 
float: right;
} 

#form {
	width: 441px;
	padding-top: 5px;
	margin: 10px 0 10px 0;
}		 

fieldset {
	border: 2px solid #D8D8D8;
	font:72%/1 sans-serif;
}

textarea {
	background:#fff;
	border:1px solid #D8D8D8;
	width: 438px;
	padding: 0;
	margin-top: 1px;
}

input {
border:1px solid #D8D8D8;
width:170px;
font:1em sans-serif;
margin: 0;
padding: 2px 0;
background: #fff;
color: #666;
}

input.prihlaska {
border:1px solid #D8D8D8;
width:200px;
font:1em sans-serif;
margin: 0;
padding: 1px 0;
background: #fff;
}

select {
border:1px solid #D8D8D8;
width:200px;
margin: 0;
padding: 1px 0;
background: #fff;	
}


.napiste-nam {
	padding: 0.1em;
}

input.btn{
	color:#666;
	font:96% sans-serif; 
	border:1px solid #D8D8D8; 
	letter-spacing:1px; 
	background:#FAFAFA;
	display:	block;
	width: 440px;
	margin:1px 0;
	padding: 0;
	}

input.btnhov{
	color: #F78815;
	border:1px solid #D8D8D8;
	background: #fff;
		}
		
input.btn-prihlaska{
	color:#F78815;
	font:96% sans-serif;
	border:1px solid #D8D8D8; 
	letter-spacing:1px; 
	background:#FAFAFA;
	display:	block;
	width: 313px;
	margin:1px 0;
	padding: 0;
	}

input.btn-prihlaska-hover{
	color: #F78815;
	font:96% sans-serif; 
	letter-spacing:1px; 
	width: 313px;
	border:1px solid #D8D8D8;
	background: #FFF;
	margin:1px 0;
	padding: 0;
	}	  
	

ul.jidelni-listek{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 280px;
	text-align: left;
}
ul.jidelni-listek li{
	clear: right;
	margin-bottom: 0.5em;
	padding-right: 20px;
}
ul.jidelni-listek li span{
	float: right;
	font-size: 1.5em;
}
ul.jidelni-listek li strong{
	display: block;
}




table#pocasi{
	font-size: 90%;
	border-collapse: collapse;
	width: 100%;
}
table#pocasi td{
	text-align: center;
	vertical-align: top;
	margin: 0!IMPORTANT;
	padding: 0!IMPORTANT;

}
table#pocasi td img{
	
}
table#pocasi td p{
	margin: 0;
	padding: 0;
}
table#pocasi td.teplota{
	font-weight: bold;
}
.voleyball td{
	background: #FAF2EA;
	padding: 0;
}
.voleyball th{
	padding: 0 0.2em;;
	text-align: center;
}
.voleyball td.obsazeno{
	background: #006279;
	color: #fff;
	text-align: center;
}
.voleyball th.voleyball-datum{
	/*border: 1px solid #FAF2EA;*/
	border: 1px solid #ccc;
	background: #F5F5F5;
}
.voleyball th.voleyball-hodina{
	border: 1px solid #ccc;
	background: #F5F5F5;
}
.right{
	text-align: right;
}

.right-news
{
	margin-right: 1em;
	font-size: 90%;
	margin-bottom: 1em;

}
.right-news img
{
	float: left;
	margin-right: 5px;
}
.right-news p
{

	margin: 0;
	padding: 0!IMPORTANT;
}
.detail-img
{
	float: left;
}
#napiste-right
{
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 105%;
}
#napiste-right legend
{
	display: none;
}
#napiste-right input, #napiste-right textarea
{
	width: 150px;
	border-top: 1px solid #007A97;
	border-left: 1px solid #007A97;
	border-right: 1px solid #0096BA;
	border-bottom: 1px solid #0096BA;
	background: #f5f5f5;
}
#napiste-right textarea
{
	height: 5em;
}
#napiste-right input.captchaInput
{
	width: 50px;
}
#napiste-right input.submit-napiste
{
	background: #008EB0;
	width: auto;
	color: #C0DBE8;
}
.error
{
	margin-right: 1em;
	color: red;
	font-weight: bold;
}
.ok
{
	margin-right: 1em;
	color: green;
	font-weight: bold;
}
.ok h3, .ok p
{
	font-size: 90%;
}
.reklama
{
	margin-right: 1em;
	padding: 0.2em;
	background: #ffffff;
}
.reklama a
{
	color: #fb7a00;
}
.rezervace strong
{
	color: #881A00;
}
#flash-pocasi
{
	height: 415px;
	
}




.cenik-table {
	clear: both;
	text-align: center;
	table-layout: auto;
}

	
.cenik-table td {
	background: #FAF2EA;
	padding: 0 5px;
	margin: 0;
	text-align: left;
}
.cenik-table th {
	text-align: left;
	padding-top: 1em;
}
.cenik-table td.right {
	text-align: right;
}
